<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingTop="@dimen/toolbar_height"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/textinputlayout_username"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColorHint="@android:color/darker_gray">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal" />


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/layout_margin_min"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/layout_margin_min"
                    android:paddingRight="@dimen/layout_margin_min">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1.25"
                        android:gravity="center"
                        android:text="Descripción"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/body2" />


                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="Total"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/body2" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/layout_margin_min"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/layout_margin_min"
                    android:paddingRight="@dimen/layout_margin_min">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="CC ROJO"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/body2" />


                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="220"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/body2" />

                    <ImageButton
                        android:layout_width="25dp"
                        android:layout_height="25dp"
                        android:background="@drawable/ic_delete_black_24dp" />


                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/layout_margin_min"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/layout_margin_min"
                    android:paddingRight="@dimen/layout_margin_min" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/layout_margin_min"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/layout_margin_min"
                    android:paddingRight="@dimen/layout_margin_min">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="DC"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/body2" />


                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="30"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/body2" />

                    <ImageButton
                        android:layout_width="25dp"
                        android:layout_height="25dp"
                        android:background="@drawable/ic_delete_black_24dp" />


                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/layout_margin_min"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/layout_margin_min"
                    android:paddingRight="@dimen/layout_margin_min" />

                <LinearLayout
                    android:id="@+id/layout_total_images"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/layout_margin_min"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/layout_margin_min"
                    android:paddingRight="@dimen/layout_margin_min">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Imágenes adjuntas:"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/body2"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/totalImages"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/body2"
                        android:textStyle="bold" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Observaciones:"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body2"
                    android:textStyle="bold" />

                <LinearLayout
                    android:id="@+id/layout_observations"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/layout_margin_min"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/layout_margin_min"
                    android:paddingRight="@dimen/layout_margin_min">

                    <TextView
                        android:id="@+id/observations"
                        android:layout_width="match_parent"
                        android:layout_height="100dp"
                        android:gravity="center"
                        android:hint="Observaciones"
                        android:inputType="textCapSentences|textMultiLine"
                        android:textColor="@color/verdnatura_white"
                        android:textColorHint="@android:color/tertiary_text_light"
                        android:visibility="visible"
                        app:layout_constraintStart_toEndOf="@+id/layout_total_images"
                        app:layout_constraintTop_toBottomOf="@+id/layout_total_images" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/layout_margin_min"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/layout_margin_min"
                    android:paddingRight="@dimen/layout_margin_min">

                    <TextView
                        android:id="@+id/sign"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="left"
                        android:text="Firma:"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/body2"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/layout_margin_min"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/layout_margin_min"
                    android:paddingRight="@dimen/layout_margin_min">

                    <com.simplify.ink.InkView
                        android:id="@+id/ink"
                        android:layout_width="wrap_content"
                        android:layout_height="102dp"
                        android:layout_marginStart="8dp"
                        android:layout_marginTop="8dp"
                        android:layout_marginEnd="8dp"
                        android:layout_marginBottom="8dp"
                        android:background="@color/verdnatura_white"
                        app:inkFlags="interpolation|responsiveWeight"
                        app:layout_constraintBottom_toTopOf="@+id/textView36"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintHorizontal_bias="0.0"
                        app:layout_constraintStart_toStartOf="@+id/sign"
                        app:layout_constraintTop_toBottomOf="@+id/sign"
                        app:layout_constraintVertical_bias="0.0" />


                </LinearLayout>

            </com.google.android.material.textfield.TextInputLayout>


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/workermistake_recyclerview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clipToPadding="false"
                android:visibility="gone"
                tools:listitem="@layout/item_general_row" />


        </LinearLayout>

        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>